New package: python-outdated!

Check if a version of a PyPI package is outdated | https://github.com/alexmojaki/outdated

How to install

sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-f1eff92b2b \*

This update has been submitted for testing by ankursinha.

5 days ago

This update's test gating status has been changed to 'waiting'.

5 days ago

This update's test gating status has been changed to 'ignored'.

5 days ago

This update has been pushed to testing.

4 days ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
5 days ago
in testing
4 days ago
days to stable
3
BZ#1798940 Review Request: python-outdated - Check if a version of a PyPI package is outdated.
0
0

Automated Test Results